Subject: RE: Work priorities
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Date: Thu, 1 Nov 2001 18:23:18 -0800 (PST)

Guillermo --

Looks good to me.  I'll discuss with Amr to ensure his agreement.

Jim

 -----Original Message-----
From: 	Canovas, Guillermo  
Sent:	Thursday, November 01, 2001 7:46 PM
To:	Shapiro, Richard; Steffes, James D.
Cc:	Ibrahim, Amr
Subject:	Work priorities

I have several pending tasks and want to check with you if I am choosing the right priority. This is the order I am following.

1. Credit policy of different ISOs/PUCs. Requested by Amr. I am currently working on it.
2. Mexico regulations. Requested by Rick. I told Jaime Williams I would work on it this week but I could not yet. I need 2 days to study before calling him back.
3. Natural Gas Strategic Profile. Requested by Roy Boston. I was allocated Texas utilities. I did not begin to gather information yet. Deadline would be mid November.
4. Transredes Regulatory risk. Requested by Rick/Jim. I am gathering information.
5. PJM database. Begun to fill it and stopped.

Please let me know if I should follow a different priority rank. I prefer to be fired due to the stock price rather than because I did not follow the right orders.

Guille